Opened 2 years ago

Last modified 2 years ago

#969 qa defect

isc-dhcp-client not being installed

Reported by: skylar Owned by: skylar
Priority: major Milestone: 3.3.4
Component: Both Version: 3.3.4
Keywords: Cc:
Blocked By: Blocking:
Estimated Hours: 0 Total Hours: 0

Description


Change History (4)

comment:1 Changed 2 years ago by skylar

  • Milestone changed from 3.4.0 to 3.3.4
  • Owner set to skylar
  • Status changed from new to assigned
  • Version changed from 3.4.0 to 3.3.4

libgamin0: Conflicts: libfam0 but 2.7.0-17 is to be installed.

Conflicts: libfam0c102 but it is not going to be installed.

isc-dhcp-client: Depends: isc-dhcp-common (= 4.1.1-P1-15+squeeze8) but 4.1.1-P1-15+squeeze10 is to be installed. icedtea6-plugin: Depends: openjdk-6-jre (= 6b18-1.8.13-0+squeeze2) but it is not going to be installed.

The following actions will resolve these dependencies:

Remove the following packages:

1) isc-dhcp-client

comment:2 Changed 2 years ago by skylar

In 5568//cluster/svnroot:

explicitly install isc-dhcp-client re #969

comment:3 Changed 2 years ago by mmludin08

so the "isc-dhcp-client" have to be removed first and reinstall it to fix the bug? #skylar

I see its explicitly listed for install in packages.conf file.

Last edited 2 years ago by mmludin08 (previous) (diff)

comment:4 Changed 2 years ago by mmludin08

  • Status changed from assigned to qa
Note: See TracTickets for help on using tickets.